overlay = "."
uploaders = ["Matthias Geiger <werdahias@riseup.net>"]
collapse_features = true
# Some tests are written in C and get built when `cargo test` is executed.
whitelist = ["tests/*.c"]

[source]
build_depends = ["libgdk-pixbuf-2.0-dev","xmlstarlet","gir-rust-code-generator (>= 0.19.0)","libgirepository1.0-dev"]

[packages.lib]
depends = ["libgdk-pixbuf-2.0-dev"]
